<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtComment</name>
   <tag></tag>
   <elementGuidId>d6d9cb80-6550-4bcf-a64e-78d3b58b75e3</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>textarea.form-control</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;sendOrderMessage&quot;]//textarea[@name='msgText']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
